<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6e17e7c688149c55b33fa50772ed3bdb">
  <dict>
    <!--2020-03-28 10:09:38.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:09:38.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:09:38.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
